Page MenuHomePhabricator

Add logging (to help us detect user behavior in this feature)
Closed, DeclinedPublic

Description

vagrant add-role WikimediaEvents
vagrant provision

adding Schema

Event Timeline

Eee888 created this task.Aug 1 2017, 7:01 AM

@Eee888 I am helping resolve previous outreach program tasks, and wondering what is remaining here to be resolved?

Restricted Application added a project: Growth-Team. · View Herald TranscriptJul 7 2018, 1:35 AM
MMiller_WMF closed this task as Declined.Jul 10 2018, 5:48 PM
MMiller_WMF added a subscriber: MMiller_WMF.

Declining because the article reminder feature was never completed; therefore this feature request can't be completed.